#!/bin/bash

echo Creating output.txt... Please wait...

if [ -f output.txt ]; then
	rm -f output.txt
fi

for i in `ls -d benchmark-output*`; do
	if [[ $i == *"DIAMOND"* ]]; then
		INSTANCE="Direct Approximation"
	fi

	if [[ $i == *"IRON"* ]]; then
		INSTANCE="GJK"
	fi
	echo $INSTANCE >> output.txt
	echo \\hline >> output.txt
	./accumulated_table.sh $i >> output.txt
	echo \\hline >> output.txt
done
