# using the PHAVer algorithm, the benchmark verifies easily
../../spaceex/spaceex -vl -g fischer2_disc_phaver.cfg -m fischer_nc_disc.xml
../../spaceex/spaceex -vl -g fischer3_disc_phaver.cfg -m fischer_nc_disc.xml
# using the STC algorithm with direction refinement works as well
../../spaceex/spaceex -vl -g fischer2_disc_refinement.cfg -m fischer_nc_disc.xml
../../spaceex/spaceex -vl -g fischer3_disc_refinement.cfg -m fischer_nc_disc.xml
# using the STC algorithm without refinement leads to state explosion
# so even after 1000 iterations (stopping manually), the forbidden
# states are not reachable
../../spaceex/spaceex -vl -g fischer2_disc_stc.cfg -m fischer_nc_disc.xml
# even using lots of directions doesn't help
../../spaceex/spaceex -vl -g fischer2_disc_stc_lots.cfg -m fischer_nc_disc.xml
