#!/bin/bash

# Runs a testbench of the sphere benchmark with random directions

# Set the number of runs
NUM_TESTS=10

####################################################################

# Fetch all command line args

ALGO="$1"

MODE="$2"
SHAPE="$3"
POINT="$4"
SLAB="$5"

COUNT=0

while [ $COUNT -lt $NUM_TESTS ]; do
	./benchmark.sh $ALGO $MODE $SHAPE $POINT $SLAB $COUNT

	sleep 1

	COUNT=$(( $COUNT + 1 ))
done

if [ -d "benchmark-output" ]; then
	rm -rf benchmark-output-${MODE}-${SHAPE}-${POINT}-${SLAB}-${ALGO}
fi

if [ -d "benchmark-output-${MODE}-${SHAPE}-${POINT}-${SLAB}-${ALGO}" ]; then
	rm -rf "benchmark-output-${MODE}-${SHAPE}-${POINT}-${SLAB}-${ALGO}"
fi

mkdir benchmark-output-${MODE}-${SHAPE}-${POINT}-${SLAB}-${ALGO}

mv table_sphere*.tex benchmark-output-${MODE}-${SHAPE}-${POINT}-${SLAB}-${ALGO}
